@charset "gb2312";
/* divcss5 - www.divcss5.com */
body, div,iframe, ul, ol, dl, dt, dd, dl, h1, h2, h3, h4, table,th, td, input, button, select, textarea {margin:0; padding:0;font-style: normal;font:12px/22px "\5B8B\4F53",Arial, Helvetica, sans-serif;}/* \5B8B\4F53 宋体 更多中文字体转换Unicode编码表网址 http://www.divcss5.com/jiqiao/j325.shtml */
ol, ul, li {list-style-type:none; float:left;}
img {border: 0; vertical-align:middle;}
body{color:#000000;}
.clear{clear:both;height:1px;width:100%; overflow:hidden; margin-top:-1px;}


.red ,.red a{ color:#F00;}
.blue ,.blue a{ color:#1E51A2;}

.lf{float:left;}
.rt{float:right;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.jj{ height:5px; background:#FFFFFF;}
.jj1{ height:20px; background:#FFFFFF;}

#footer{ margin:0 auto;  overflow:hidden}
/*头部开始*/
#mainhea{ width:100%;background:url(../images/topbg.jpg) repeat-x; margin:0 auto;}
#header{ margin:0px auto; width:1003px;overflow:hidden; background:url(../images/topbg.jpg) repeat-x;} 
/* DIVCSS5设置布局居中，宽度和具有清除浮动功能overflow:hidden，不设置高度 */ 
h1#logo{ float:left; height:101px; background:url(../images/log.jpg) no-repeat; width:601px} 
h1#logo a{ display:block; width:100%; height:100%; text-indent:-9999px} 
/* DIVCSS5设置text-indent隐藏文字， display:block; 让a形成块以便同时设置宽度高度生效 */ 
.right-ad{float:right; background:url(../images/topbg.jpg) repeat-x;} 
/* 只需要设置靠右即可 */ 
#main56{ width:100%; background:#eef3fa;}
#main23{ width:1003px; margin:0 auto; background:#FFFFFF;}
#main{ margin:0 auto; width:100%;}
#main_left{ float:left; width:300px; border:#d3e1ed solid 1px;}
.img1{ text-align:center;}
.tu1cp{ width:307px; height:102px; text-align:left;}
.ru1cpp{ background:url(../images/left1.jpg) no-repeat; height:32px; line-height:32px; font-size:14px; color:#FFF; font-weight:bold; text-align:left; padding-left:10px;}
.tu1cp li{ border-bottom:#CCC dotted 1px; height:40px; font-size:14px;font-weight:bold; text-align:center; float:left;}
.tu1cp li a, .tu1cp li a:link,.tu1cp li a:visited{ color:#000;font-size:14px; font-weight:bold; text-align:center; float:left;border-bottom:#CCC dotted 1px; }
.tu1cp li a:hover{ color:#C30;font-size:14px; font-weight:bold; text-align:center; float:left;border-bottom:#CCC dotted 1px;}
.tu1{width:300px; height:102px; text-align:left;}
.tu1 li{ height:30px; text-align:left; overflow:hidden; text-indent:15px; border-bottom:#CCC dotted 1px;}
.tu1 li span{ float:right; padding-left:10px;}
.tu1 li a, .tu1cp li a:link,.tu1cp li a:visited{ color:#000;font-size:12px;  text-align:center; float:left; text-decoration:none; }
.tu2{ width:307px; height:137px; text-align:left; padding-left:30px;}
.tu2 li{ height:30px; text-align:left; overflow:hidden; text-indent:15px;}
#main_right{ float:right; width:682px; border:#d3e1ed solid 1px;}
.im2{ text-align:center;}
.im21{ text-align:left; background:url(../images/e.jpg) no-repeat; height:33px; line-height:33px; text-indent:30px;font:normal 14px/30px "微软雅黑", Arial; font-weight:bold;}
.zy{ text-align:left; text-indent:25px; padding-left:15px;}
.zy p{padding:25px 0 0 0;display: inline; width:660px; line-height:25px}
.t{float: right;margin: 10px 0 0 10px;}
.gd{ text-align:center; padding-top:10px;padding-bottom:10px;}
.gd1{ text-align:center;}
.foot{ width:100%; background:url(../images/7.jpg) repeat-x; text-align:center; color:#FFFFFF; height:39px; line-height:39px;}
/*导航开始*/
#maindh{ width:100%;background:url(../images/dh.jpg) repeat-x; margin:0 auto;}
#nav { width:1003px; height:40px; overflow:hidden; margin:0 auto;background:url(../images/dh.jpg) repeat-x; line-height:40px;}
#nav ul { width:1003px; height:39px; overflow:hidden;list-style:none; line-height:40px; text-align:center}
#nav li { font:normal 14px/80px "微软雅黑", Arial;float:left;line-height:40px; width:100px;}
#nav li a { color:#dcdcdc; text-decoration:none;line-height:40px;}
#nav li a:hover { color:#fff04a; text-decoration:none; position:relative; left:1px; top:1px;}
/*导航结束*/
/* 中间大图*/
/*JS*/
#mainbody { width:100%; height:350px; margin:0 auto;}
#warp { width:1003px; height:350px; margin:0 auto;}
.index_bg01 { background:url("../images/banner_bg01.gif")/*tpa=http://www.jacbus.com/images/banner_bg01.gif*/ top center repeat-x;}
.index_bg02 { background:url("../images/banner_bg02.gif")/*tpa=http://www.jacbus.com/images/banner_bg02.gif*/ top center repeat-x;}
.index_bg03 { background:url("../images/banner_bg03.gif")/*tpa=http://www.jacbus.com/images/banner_bg03.gif*/ top center repeat-x;}
.index_bg04 { background:url("../images/banner_bg04.gif")/*tpa=http://www.jacbus.com/images/banner_bg04.gif*/ top center repeat-x;}
.index_bg05 { background:url("../images/banner_bg05.gif")/*tpa=http://www.jacbus.com/images/banner_bg05.gif*/ top center repeat-x;}
.bannerImg { width:1003px; position:relative; margin:0 auto;}
.bannerImg .bannerPage { position:absolute; top:315px; left:440px;}
.bannerImg .bannerPage a { margin-right:8px; _margin-right:8px;}
.bannerImg .bannerPage a img { vertical-align:middle;}
.pagination ul{ list-style:none;}
.pagination li { margin:0 1px;}
.pagination li a { width:15px; height:0px; background:url("../images/pagination.png") top center no-repeat; display:block; padding-top:16px; overflow:hidden; float:left; }
.pagination li.current a { background-position:0px -25px;}
/*二级导航*/
.ercon{ padding:15px;text-align:left;}
/*新闻列表*/
/*新闻列表*/
.postlist {
	MARGIN: 10px 0px 0px
}
.postlist LI {
	PADDING-LEFT: 5px;
	FLOAT: left;
	WIDTH: 90%;
	LINE-HEIGHT: 29px;
	BORDER-BOTTOM: #ddd 1px dashed;
	HEIGHT: 40px
}
.postlist LI H3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	FLOAT: left;
}
.postlist LI H4 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	FLOAT: right;
}
.postlist LI SPAN {
	display:block;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	FLOAT: right;
	WIDTH: 80px;
	vertical-align:bottom;
	line-height:40px;
}
.pageNavi {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ddd 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 10px auto 0px;
	PADDING-TOP: 10px;
	TEXT-ALIGN: center;
	font-size:12px;
}

.postlist {
	MARGIN: 10px 0px 0px
}
.postlist LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/arrow.gif) no-repeat 0px 14px; FLOAT: left; WIDTH: 910px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 40px
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; FLOAT: left; WIDTH: 820px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right; font-size:12px
}
/*滚动*/
#Marquee_x { overflow:hidden; width: 660px; padding:10px 10px 10px 10px; float:right} 
#Marquee_x ul li ,#Marquee_x ul li div{ float:left;} /* 横向滚动必须让所有li左浮动 */
#Marquee_x ul li div img{width:280px; height:180px}
#Marquee_x1 { overflow:hidden; width: 620px; padding:10px 10px 10px 10px; float:right} 
#Marquee_x1 ul li ,#Marquee_x1 ul li div{  list-style-type:none;} /* 横向滚动必须让所有li左浮动 */
#Marquee_x1 ul li div img{width:280px; height:180px}
/*产品展示*/
.pagelink{ float:right; height:26px; line-height:26px; background-color:#DCD9D4; margin:20px 0 0 0; padding:0 10px;}

.pagelink a, .pagelink span{ padding:0 3px;}
.pagelink a.on, .pagelink a:hover{ color:#F9003B;}
.productlist {
	MARGIN-TOP: 20px
}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 190px
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 150px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}
/*产品展示结束*/
/*产品展示左侧*/
.list_wrap .gywm ul{ padding:10px 0;}
.list_wrap .gywm li{ height:30px; line-height:30px; background:url(../images/dot2.jpg) no-repeat 0 0; overflow:hidden;}
.list_wrap .gywm li a{ display:block; width:130px; margin:0 auto; text-indent:30px;}
.list_wrap .gywm li a:hover{ color:#9C1E21;}
.list_wrap .lxfs h4{ background-image:url(../images/title782.jpg);}
.list_wrap .lxfs p{ padding:10px 10px; line-height:22px;}
/*首页导航*/
div.ti1sy{width:300px; height:37px; background:url(../images/leftti.png) no-repeat; overflow:hidden;zoom:1;}
div.ti1sy span{ display:block; width:170px; overflow:hidden; margin-left:30px; line-height:30px; font-size:14px; font-weight:bold; color:#fff;}